﻿@charset "utf-8";
/* CSS Document */
body{overflow-x: hidden}
*{padding:0; border:0; margin:0; font-family:"微软雅黑"; color: #191919}
a{text-decoration:none; outline:none; color: #0071e3}
a:active{star:expression(this.onFocus=this.blur());}
:focus{outline:0;}
a{color:inherit;}
ul{list-style:none;}
li{vertical-align:middle;}
textarea{resize:none;}



.deleteColor{-webkit-filter:grayscale(100%); -moz-filter:grayscale(100%); -ms-filter:grayscale(100%); -o-filter:grayscale(100%); filter:grayscale(100%);}
.public_ejec{position:fixed; top:0; left:0; z-index:99; width:100%; height:100%; display:none;}
.public_mask{position:fixed; top:0; left:0; z-index:99; width:100%; height:100%; background:#000; filter:alpha(opacity=60); opacity:0.6;}
.parent_ejec{position:absolute; top:0; left:0; z-index:99; width:100%; height:100%; display:none;}
.parent_mask{position:absolute; top:0; left:0; z-index:99; width:100%; height:100%; background:#000; filter:alpha(opacity=60); opacity:0.6;}

.title{padding:24px; text-align:center; opacity:0;}
.title h1{font:20px "微软雅黑"; color:#eeeeee; line-height:36px;}
.title h2{font:20px "微软雅黑"; color:#eeeeee; line-height:36px;}
.title span{font:24px "微软雅黑"; color:#000; line-height:36px;}
.title p{font:14px "微软雅黑"; color:#cccccc; line-height:20px;}
.title::after{width:58px; height:4px; display:block; margin:12px auto 0 auto; content:""; background:#63a8e6;}

#loading{width:60px; height:60px; margin:0 auto; border-radius:6px; overflow:hidden;}
#loading.wat{width:60px; height:60px; margin:0 auto; background:url(img/loading.gif) no-repeat;}
#loading.fin{width:60px; height:60px; margin:0 auto; background:url(img/finish.gif) no-repeat;}
#bodyMask{position:fixed; top:0; left:0; z-index:10; width:100%; height:100%; background:#000; opacity:0;}

header{width:100%;  background:#ffffff;}
header.cs .main{width:100%; height:48px; overflow: hidden}

header.cs .mask{width:100%; height:100%; position:absolute; top:0; left:0; opacity:1; background:#232f3e; transition:all 0.6s;}
header.cs .main .nav{height:36px; margin:6px; float:left;}
header.cs .main .nav a{display:block; width:36px; height:36px; float:left; background-image:url(img/nav.png); background-repeat:no-repeat; background-size:72px 72px;}
header.cs .main .nav a.bg2{background-position:-36px 0;}

header.cs .main .but3{
	position:relative;
    width: 80px;
    height: 27px; 
	float:right; 
	top:13px;
	right:10px;
	font-size:14px;
	color:#FFF
	}	
.but4{
	position:relative;
    width:50px; float:right; height:44px; border-radius:5px; 
	background:#febd69;
	}	
.but5{
	background-image: url(img/new-nav-sprite-global-2x_blueheaven-account.png);
    background-size: 275px;
	position:relative;
	background-position: -75px -340px;
    width:20px;
	height:20px;
	float:left;
	margin:10px 10px 0 10px;
	}	
	
.but6{
	background-image: url(img/icons.png);
    background-size: 290px;
	position:relative;
	background-position: -84px -1px;
    width:20px;
	height:20px;
	float:left;
	margin:10px 10px 0 10px;
	}	
	
.inputBox{ height:56px; line-height:56px; border:1px solid #999999; border-radius:15px; padding:0 15px; position: relative}

.inputBox2{ line-height:22px; background:#ffeed1; border:1px solid #F90; border-radius:5px; padding:20px; position:relative}		
.inputBox3{ line-height:22px; background:#fff; border:1px solid #999999; border-radius:5px; position:relative}	

.inputBox4{ line-height:22px; background:#33cc99; border:1px solid #33cc99; padding-left:8px; border-radius:5px; position:relative}
.inputBox5{ line-height:22px; background:#F90; border:1px solid #F90; padding-left:8px; border-radius:5px; position:relative}
	

input:focus::-webkit-input-placeholder, input:hover::-webkit-input-placeholder { 
color: #c2c2c2; 
-webkit-transition: color.5s; 
}
	
aside{width:38px; right:0; bottom:36px; position:fixed; z-index:99;}
aside ul{border-top:1px solid #eee;}
aside li{height:37px;}
aside li div{border-bottom:1px solid #eee; border-left:1px solid #eee; border-right:1px solid #eee;}
aside li a{display:block; height:36px; background-color:#63a8e6; background-image:url(img/aside.png); background-repeat:no-repeat; background-size:36px 72px;}
aside li a.back-tel{background-position:0 0;}
aside li a.back-top{background-position:0 -36px;}

#form{padding:12px 0 24px 0; background:#333;}
#form .tit{height:48px; font:20px "微软雅黑"; color:#fff; line-height:48px; text-align:center;}
#form .list{padding:6px 12px; overflow:hidden;}
#form .list .t1{width:50%; float:left; overflow:inherit;}
#form .list .t2{clear:both; overflow:hidden;}
#form .list .t3{height:60px; margin:6px 12px; border-bottom:1px solid #fff;}
#form .list span{display:block; height:36px; margin:6px 12px; border-bottom:1px solid #fff;}
#form .list input{width:100%; height:100%; font:14px "微软雅黑"; color:#fff; line-height:36px; background:0;}
#form .list textarea{width:100%; height:100%; font:14px "微软雅黑"; color:#fff; line-height:20px; background:0;}
#form .but{height:38px; margin:18px 12px 0 12px;}
#form .but a{height:38px; display:block; font:14px "微软雅黑"; color:#fff; line-height:38px; text-align:center; background:#63a8e6;}

footer{padding:18px 12px; background:#f5f5f7; font-size:12px;  margin-top:30px;}
footer dl{font:12px "微软雅黑"; color:#999; line-height:20px; text-align:center;}
footer .nav{font:10px "微软雅黑"; float:left; margin:0 10px;}
footer .cop{font:10px "微软雅黑"; color:#999; line-height:24px; text-align:center;}
